Bug 481253 - Documentation patch for 5.3 para-virtualized drivers
Documentation patch for 5.3 para-virtualized drivers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Curran
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 23:09 EST by Christopher Curran
Modified: 2010-10-07 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:13:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2009-01-22 23:09:06 EST
Description of problem:
The documentation for Red Hat Enterprise Linux 5.3 must reflect the changes to the Windows para-virtualized drivers package. Documentation is included within the package and online.
Comment 1 Christopher Curran 2009-01-22 23:30:42 EST
This bug fixes https://bugzilla.redhat.com/show_bug.cgi?id=438748

Note You need to log in before you can comment on or make changes to this bug.